.add-board-window-form {
  margin: 0 auto;
  width: 280px;
  height: 200px;
  background-color: #6a6eff;
  border-radius: 10px;
  .close {
    position: relative;
    display: block;
    margin-left: auto;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border: none;
    width: 32px;
    height: 32px;
    opacity: 0.3;
    background-color: #9d1843;
    cursor: pointer;
    transition: .5s;
  }
  .close:hover {
    opacity: 1;
  }
  .close:before, .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 25px;
    width: 2px;
    background-color: white;
    top: 3px;
  }
  .close:before {
    transform: rotate(45deg);
  }
  .close:after {
    transform: rotate(-45deg);
  }
  input {

  }
}
